Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5000

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-5000
Last Modified 30 Oct 2012 11:06:23
Published 10 Nov 2008 09:12:55
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5000

Summary

SQL injection vulnerability in admin/includes/news.inc.php in PHPX 3.5.16, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via uppercase characters in the news_id parameter.

Vulnerable Systems

Application

  • Phpx 3.5.16


References

MILW0RM - 6996

SREASON - 4572

SECUNIA - 32564

XF - phpx-newsid-sql-injection(46548)


Last Updated: 27 May 2016 10:49:46